ChiliProject - Bug # 1061: "Default administrator account changed" is FALSE after upgrade from 3.1.0
to 3.2.2

Status: Open Priority: Normal

Author: Christophe Deliens Category: User accounts

Created: 2012-07-04 Assignee: Felix Schéfer

Updated: 2012-07-30 Due date:

Remote issue URL:

Affected version: 3.2.2

Description: In 3.1.0, | have renamed the "admin" login to something else (my own login), which worked perfectly.

Now that we upgraded to 3.2.2, it looks like ChiliProject is waiting for me to change the password of the
default "admin" account, which doesn't exist.
Looks like a bug to me ;)

History

2012-07-09 06:44 pm - Felix Schafer

- Assignee set to Felix Schéfer

That is indeed a bug, I'll try to have look later.

2012-07-30 10:55 am - Chili Fan
https://www.chiliproject.org/boards/1/topics/1973?r=1996#message-1996

*Chili Fan wrote:

At | More || Information | Default administrator account changed: Red Exclamation Mark is shown...

Is this Due the default adminstrator account Is changed once by me and therefore not default anymore
and shows a Red sign vs a Green sign ?*

| think someone had that problem already and opened a ticket for that, you might want to add your experience to that.

*Yes this Issue: 1061 is the same as i see keep showing Red Exclamation Mark
Due i did Not and UnChanged password of the default "admin" account therefore it stays Red,

changing password turns Green, changing again into default password turns red again :)*

2012-07-30 11:35 am - Chili Fan

Felix SchArfer wrote:

> That is indeed a bug, I'll try to have look later.
*| should leave it this way*

*Could be an improve to enhance Text

IsRed mark: Default administrator account changed warning please change default password
IsGreen mark: Default administrator account changed*

2020-10-25 1/1




